Bug 1420821 - style issues in block storage dialog
Summary: style issues in block storage dialog
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.1.1
: 4.1.1.2
Assignee: Daniel Erez
QA Contact: Jiri Belka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-09 15:08 UTC by Daniel Erez
Modified: 2017-04-21 09:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-21 09:49:31 UTC
oVirt Team: Storage
rule-engine: ovirt-4.1+
jbelka: testing_ack+


Attachments (Terms of Use)
ok dialog (45.72 KB, image/png)
2017-03-16 09:40 UTC, Jiri Belka
no flags Details


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 72032 0 ovirt-engine-4.1 MERGED webadmin: Fix iSCSI domain layout 2017-02-12 09:05:34 UTC
oVirt gerrit 72033 0 ovirt-engine-4.1 MERGED webadmin: scsi dialog - adjust tabs text location 2017-02-12 09:05:30 UTC

Description Daniel Erez 2017-02-09 15:08:11 UTC
Description of problem:
* In Storage dialog - iSCSI view: the 'Target -> LUNs' and ' LUNS -> Target' buttons are horizontal instead of vertical (which causes some scrollbars on the right).

* On top, the gap between the titles and the select-boxes are a bit too wide.

Additional info:
See attached screenshot

Comment 1 Jiri Belka 2017-03-16 09:40:01 UTC
ok, rhevm-4.1.1.3-0.1.el7.noarch

Comment 2 Jiri Belka 2017-03-16 09:40:21 UTC
Created attachment 1263608 [details]
ok dialog


Note You need to log in before you can comment on or make changes to this bug.